#!/bin/sh
# 使用 readlink -f 获取脚本的真实路径
SCRIPT=$(readlink -f "$0")
SCRIPT_DIR=$(dirname "$SCRIPT")
echo "脚本当前目录：$SCRIPT_DIR"

cd "$SCRIPT_DIR/Release" || { echo "进入 Release 文件夹失败"; exit 1; }
mono BenzObstacleDetect.exe